uuid: 4d68c631-0b2c-4fc6-aae2-e09fdc0696a2
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk
id: html_date
label: 'Fecha HTML'
locked: true
pattern: Y-m-d
